<?xml version="1.0" encoding="UTF-8" standalone="yes"?><?xml-stylesheet type='text/xsl' href='../../stylesheets/contact2html.xsl'?>
<contactDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Contact" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_ContactDataSet.xsd">
    <contactInformation>
        <dataSetInformation>
            <common:UUID>e0c82c5f-6b85-4d66-a84c-147d54abb889</common:UUID>
            <common:shortName xml:lang="en">European Commission, DG ENV A1</common:shortName>
            <common:name xml:lang="en">European Commission, Directorate-General Environment, Directorate A Unit A1</common:name>
            <classificationInformation>
                <common:classification>
                    <common:class level="0">Organisations</common:class>
                    <common:class level="1">Governmental organisations</common:class>
                </common:classification>
            </classificationInformation>
            <contactAddress>Avenue du  Bourget 1, B -1140  Brussels (Evere), Belgium</contactAddress>
        </dataSetInformation>
    </contactInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2017-06-14T08:53:14.270+02:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>29.00.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</contactDataSet>
